#articles {
margin: 0 0 3px 0;

}

#articles li {
	padding: 10px 0 10px 0;
        border-bottom: 1px dotted #bbb;
}

#articles h2 a {
	font-size: 0.96em;
	line-height: 1.2em;
	color: #2B3856; 
}

#articles h2 a:hover {
		border-bottom: 1px solid #800000; color: #800000;
}

#articles .mfpost {
	padding: 3px 0 0 0;
}

#post_thumb {
	float: left;
	display: inline;
	border: 1px solid #d9e2e5;
	padding: 2px;
	margin: 0 10px 0 0;
                 width:100px;
                 height:64px;                 
}


#post_thumb2 {
	float: center;
	display: inline;
	border: 0px solid #d9e2e5;
	padding: 2px;
	margin: 0 10px 0 0;
                 width:318px;
                 height:150px;                 
}

#articles p {
	font-size: 1em;
	line-height: 1.2em;
        text-align: justify;
}

.cssbutton {
	float: left;
	clear: both;
	margin: 15px 0 15px 0;
	background: #366799;
	color: #fff;
	padding: 5px 10px 5px 10px;
	display: block;
	font-weight: bold;
}

.cssbutton:hover {
	background: lightblue;
}
